
IDI - Instrumentación de radares - Task #1700

Milestone # 1578 (Closed): CGS

Implementar driver CGS

06/26/2019 02:26 PM - Victor Vásquez

Status: Closed Start date: 06/24/2019

Priority: Normal Due date: 08/08/2019

Assignee: Victor Vásquez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/26/2019 02:26 PM - Victor Vásquez

- % Done changed from 0 to 30

#2 - 06/26/2019 02:27 PM - Victor Vásquez

- Status changed from New to In progress

#3 - 08/06/2019 10:47 PM - Victor Vásquez

- Status changed from In progress to Resolved

#4 - 08/27/2019 07:10 PM - Victor Vásquez

- Subject changed from Implementar driver CGS (Tiva) to Implementar driver CGS

- Due date changed from 07/18/2019 to 08/08/2019

- Start date changed from 06/17/2019 to 06/24/2019

- % Done changed from 30 to 100

#5 - 01/02/2024 02:51 PM - John Rojas

- Status changed from Resolved to Closed
